@charset 'utf-8';
/*
Theme Name: Kingler Theme Child
Template: kingler-theme
Theme URI: http://kingler.themerex.net/
Description: Kingler Theme - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: kingler-theme
*/

@import url("../kingler-theme/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.post_info_item.post_info_posted_by { display: none; }
.woocommerce-MyAccount-content mark { color: #ffffff; }
.vc_custom_1496330965047 { background-repeat: no-repeat; }

.custom-disclaimer {
	padding: 15px;
	background: #ffffff;
	font-size: 15px;
}
.custom-disclaimer h3 {
	color:#fea526!important;
}
